@font-face {
    font-family: Din alternate;
    src: url("../fonts/DIN-Alternate-Regular.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Din alternate;
    src: url("../fonts/DIN-Alternate-Medium.otf") format("opentype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Din alternate;
    src: url("../fonts/DIN-Alternate-Bold.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

:root {
    --aa3853: #aa3853;
    --white: white;
    --darker: #973048;
    --white-smoke: #f8f8f8;
    --darker-green: #16492e;
    --386f52: #386f52;
    --light-grey: #cfcfcf;
    --dark: #333;
}

.w-form-formradioinput--inputType-custom {
    border: 1px solid #ccc;
    border-radius: 50%;
    width: 12px;
    height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
    box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
    border-width: 4px;
    border-color: #3898ec;
}

.w-checkbox {
    margin-bottom: 5px;
    padding-left: 20px;
    display: block;
}

.w-checkbox:before {
    content: " ";
    grid-area: 1 / 1 / 2 / 2;
    display: table;
}

.w-checkbox:after {
    content: " ";
    clear: both;
    grid-area: 1 / 1 / 2 / 2;
    display: table;
}

.w-checkbox-input {
    float: left;
    margin: 4px 0 0 -20px;
    line-height: normal;
}

.w-checkbox-input--inputType-custom {
    border: 1px solid #ccc;
    border-radius: 2px;
    width: 12px;
    height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
    background-color: #3898ec;
    background-image: url("https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg");
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
    box-shadow: 0 0 3px 1px #3898ec;
}

body {
    color: #333;
    font-family:
        Din alternate,
        sans-serif;
    font-size: 19px;
    line-height: 140%;
}

h1 {
    color: var(--aa3853);
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 34px;
    line-height: 1.1em;
}

h2 {
    color: var(--aa3853);
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 1.1em;
}

h3 {
    color: var(--aa3853);
    margin-top: 20px;
    margin-bottom: 10px;
    line-height: 1.1em;
}

h4 {
    color: var(--aa3853);
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 1.2em;
}

h5 {
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 1.3em;
}

h6 {
    color: var(--aa3853);
    margin-top: 10px;
    margin-bottom: 10px;
}

p {
    margin-bottom: 20px;
}

a {
    color: var(--aa3853);
}

a:hover {
    text-decoration: none;
}

ul {
    margin-top: 0;
    margin-bottom: 20px;
    padding-left: 40px;
}

blockquote {
    border-left: 5px solid var(--aa3853);
    color: var(--aa3853);
    background-color: #aa38531a;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 15px 20px;
    font-family:
        Droid Serif,
        serif;
    font-size: 18px;
    font-style: italic;
    font-weight: 700;
    line-height: 22px;
}

.navbar-menu-button {
    background-color: #0000;
    padding: 0;
    position: absolute;
    inset: 0% 0% auto auto;
}

.navbar-menu-button:hover,
.navbar-menu-button:active,
.navbar-menu-button:focus {
    background-color: #0000;
}

.navbar-menu-button.w--open {
    z-index: 999;
    background-color: #0000;
}

.navbar-hamburger {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 17px;
    margin-right: 10px;
    padding: 12px 20px;
    display: flex;
}

.navbar-burger-stripe {
    background-color: var(--white);
    border-radius: 2px;
    width: 30px;
    height: 3px;
    margin-top: 2px;
    margin-bottom: 2px;
}

.navbar-content {
    max-width: 1280px;
    height: 80px;
    margin-left: auto;
    margin-right: auto;
}

.navbar-logo {
    z-index: 1000;
    transition: transform 0.25s ease-out;
}

.navbar-logo:hover {
    transform: scale(0.97);
}

.navbar-logo-linkblock {
    align-self: center;
    align-items: center;
    width: 150px;
    height: 80px;
    transition-property: none;
    display: flex;
    overflow: hidden;
}

.nav-link {
    color: var(--white);
    align-items: center;
    height: 80px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 0.9em;
    font-weight: 700;
    line-height: 1.4em;
    text-decoration: none;
    display: flex;
}

.nav-link.in-dropdown-list {
    border-bottom: 1px solid var(--aa3853);
    background-color: var(--darker);
    white-space: nowrap;
    height: auto;
    min-height: 50px;
    padding-right: 30px;
    font-weight: 400;
}

.nav-link.in-dropdown-list:hover {
    background-color: var(--aa3853);
}

.nav-link.in-dropdown-list.hide {
    display: none;
}

.nav-link.dropdown-toggle {
    padding-top: 0;
    padding-bottom: 0;
}

.nav-menu {
    background-color: #0000;
    display: flex;
}

.dropdown-toggle {
    align-items: center;
    height: 80px;
    display: flex;
}

.dropdown-list.w--open {
    background-color: #fff;
}

.navbar {
    z-index: 999;
    background-color: var(--aa3853);
    position: sticky;
    inset: 0% 0% auto;
    box-shadow: 1px 1px 10px #0003;
}

.dropdown-iacon {
    width: 12px;
    height: auto;
    margin-left: 5px;
}

.container {
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
}

.container.centred {
    text-align: center;
    flex-direction: column;
    align-items: center;
    display: flex;
}

.flexbox-child {
    flex: 1;
}

.flexbox-child.half {
    flex: none;
    width: 50%;
}

.flexbox-child.half.margin-right {
    margin-right: 0;
    padding-right: 30px;
}

.flexbox-parent {
    flex-wrap: wrap;
    display: flex;
}

.tag {
    color: #969696;
    background-color: #f8f8f8;
    border: 1px solid #d4d4d4;
    border-radius: 5px;
    margin-bottom: 15px;
    padding: 5px 10px;
    display: inline-block;
}

.section {
    background-color: var(--white);
    padding: 40px 5vw;
}

.section.light-grey {
    background-color: var(--white-smoke);
}

.section.full-width {
    padding-left: 0;
    padding-right: 0;
}

.section.bewoners-pagina {
    background-color: var(--white-smoke);
    padding-top: 20px;
    padding-bottom: 0;
}

.paragraph-highlight {
    background-color: #f8f8f8;
    border: 1px solid #d4d4d4;
    border-radius: 5px;
    padding: 10px 12px 12px 15px;
    font-weight: 700;
}

.footer-top {
    z-index: 2;
    background-color: var(--aa3853);
    color: var(--white);
    background-image:
        linear-gradient(#973048d9, #973048d9),
        url("../images/luther-museum-footer-image.png");
    background-position:
        0 0,
        50% 100%;
    background-repeat: repeat, no-repeat;
    background-size: auto, contain;
    padding-left: 5vw;
    padding-right: 5vw;
    position: relative;
}

.footer-top-content {
    flex-wrap: wrap;
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 45px;
    padding-bottom: 75px;
    display: flex;
}

.footer-bottom-concept {
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 12px;
    padding-bottom: 15px;
}

.footer-child {
    flex-direction: column;
    flex: 1;
    align-items: flex-start;
    display: flex;
}

.openingstijden {
    display: flex;
}

.margin-right {
    margin-right: 20px;
}

.footer-logo-box {
    flex-flow: column wrap;
    width: 100%;
    display: flex;
}

.footer-logo {
    max-width: 160px;
    margin-bottom: 20px;
}

.link-white {
    color: var(--white);
}

.link-white:hover {
    text-decoration: none;
}

.footer-bottom-content {
    flex-wrap: wrap;
    max-width: 960px;
    display: flex;
}

.footer-bottom {
    border-top: 1px solid var(--aa3853);
    background-color: var(--darker);
    color: var(--white);
    padding-left: 5vw;
    padding-right: 5vw;
    font-size: 0.8em;
}

.footer {
    font-size: 0.9em;
}

.footer-logo-link {
    transition: transform 0.2s ease-out;
}

.footer-logo-link:hover {
    transform: scale(1.03);
}

.hero-slider {
    background-color: var(--white);
    height: 50vh;
    min-height: 500px;
    max-height: 700px;
}

.hero-image {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.logo-hero-slide {
    width: 55vw;
    max-width: 420px;
}

.hero-slider-logo {
    z-index: 2;
    justify-content: center;
    align-items: center;
    display: flex;
    position: absolute;
    inset: 0%;
}

.language-icon {
    border: 1px solid var(--white);
    border-radius: 999px;
    width: 21px;
    height: 21px;
    margin-right: 5px;
}

.announcement-alert-pink {
    color: var(--aa3853);
    border-radius: 5px;
    width: 100%;
    padding: 20px;
    text-decoration: none;
}

.video {
    margin-bottom: 40px;
}

.button {
    z-index: 6;
    border-bottom: 3px solid var(--darker);
    background-color: var(--aa3853);
    color: #fff;
    text-transform: uppercase;
    border-radius: 999px;
    align-items: center;
    min-height: 48px;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 10px 20px 10px 22px;
    font-size: 17px;
    font-weight: 600;
    text-decoration: none;
    transition: transform 0.3s;
}

.button:hover {
    border-bottom-color: var(--aa3853);
    background-color: var(--darker);
    color: #fff;
    transform: scale(1.04);
}

.button.submit {
    border-radius: 5px;
}

.button.ticket {
    border-bottom-color: var(--darker-green);
    background-color: var(--386f52);
}

.button.ticket:hover {
    border-bottom-color: var(--386f52);
    background-color: var(--darker-green);
}

.button.ticket.in-nav {
    margin-bottom: 0;
}

.button.ticket.hide {
    display: none;
}

.button.is---95afc6 {
    background-color: #95afc6;
    border-bottom-color: #7b95ac;
}

.button.c-newsletter {
    border-radius: 8px;
    margin-right: 0;
}

.button.c-groen {
    border-bottom-color: var(--darker-green);
    background-color: var(--386f52);
}

.arrow-button-content {
    display: flex;
}

.button-arrow {
    width: 24px;
    height: 24px;
    margin-left: 5px;
    transform: rotate(-90deg);
}

.form {
    flex-flow: column;
    align-items: center;
    margin-top: 20px;
    display: flex;
}

.text-field {
    background-color: var(--white-smoke);
    border-radius: 5px;
    min-width: 450px;
    min-height: 50px;
    padding-bottom: 10px;
}

.text-field.big {
    min-height: 100px;
}

.text-field.newsletter {
    margin-right: 5px;
}

.section-split {
    border-top: 1px solid var(--white-smoke);
    flex-wrap: wrap;
    display: flex;
}

.section-split-child {
    width: 50%;
    padding: 50px 5vw;
}

.section-split-child.grey {
    background-color: var(--white-smoke);
}

.section-split-child.green {
    background-color: var(--386f52);
    color: var(--white);
}

.page-header {
    justify-content: center;
    align-items: center;
    height: 50vh;
    min-height: 250px;
    max-height: 350px;
    display: flex;
    overflow: hidden;
}

.paragraph-intro {
    color: var(--aa3853);
    font-weight: 700;
}

.text-small {
    display: flex;
}

.flexbox-child-text-page {
    width: 75%;
    padding-right: 25px;
}

.flexbox-child-sidebar {
    width: 25%;
    padding-left: 20px;
}

.attentie-marketing-bal {
    background-color: var(--386f52);
    color: var(--white);
    text-align: center;
    border-radius: 999px;
    justify-content: center;
    align-items: center;
    width: 200px;
    height: 200px;
    padding: 15px 20px 20px;
    font-size: 1.3em;
    font-weight: 500;
    text-decoration: none;
    display: flex;
}

.nav-ticket {
    align-items: center;
    height: 80px;
    padding-left: 20px;
    padding-right: 10px;
    display: flex;
}

.list {
    padding-left: 20px;
}

.flexbox-child-list {
    width: 25%;
    padding-left: 20px;
}

.flexbox-child-ticket-page {
    width: 75%;
    padding-right: 25px;
}

.language-trigger-responsive {
    color: var(--white);
    align-items: center;
    height: 80px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 0.9em;
    line-height: 1.4em;
    text-decoration: none;
    display: none;
}

.ticket-content {
    background-color: #386f5233;
    border-radius: 10px;
    max-width: 960px;
    margin: 20px auto;
    display: flex;
}

.footer-links {
    flex-direction: column;
    align-items: flex-start;
    padding-bottom: 20px;
    display: flex;
}

.tile {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 50%;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
    display: flex;
}

.tile.past {
    opacity: 0.8;
    filter: grayscale();
}

.tile.full-width {
    width: 100%;
}

.tile.is-3-grid {
    width: 33.33%;
}

.evenement-datum {
    border-left: 2px solid var(--386f52);
    background-color: #386f5233;
    margin-top: 5px;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 5px 10px 7px;
    display: inline-block;
}

.tile-image {
    width: 100%;
}

.alternative-font {
    font-family: Verdana, Geneva, sans-serif;
}

.footer-link {
    color: var(--white);
    margin-bottom: 5px;
    text-decoration: none;
    transition: transform 0.2s ease-out;
}

.footer-link:hover {
    text-decoration: none;
    transform: translate(5px);
}

.footer-title {
    margin-bottom: 16px;
    font-weight: 500;
}

.tile-description {
    background-color: var(--white-smoke);
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    padding: 10px 20px 20px;
    display: flex;
}

.tile-description.white {
    background-color: var(--white);
}

.tiles-parent {
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
    display: flex;
}

.text-green {
    color: var(--386f52);
}

.ticket-image-box {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    width: 33.3333%;
    overflow: hidden;
}

.ticket-text {
    flex-direction: column;
    flex: 1;
    align-items: flex-start;
    padding: 30px 50px;
    display: flex;
}

.ticket-image {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.banner-boxed {
    width: 100%;
    margin-bottom: 20px;
}

.page-header-image {
    object-fit: cover;
    width: 100%;
}

.page-header-image.parallax {
    z-index: -1;
    height: 50vh;
    min-height: 250px;
    max-height: 350px;
    position: fixed;
}

.nav-top-link-text {
    text-transform: uppercase;
}

.adres {
    margin-bottom: 15px;
}

.image-linksbovenin {
    object-fit: contain;
    width: 100%;
    margin-bottom: 20px;
}

.image-box-rechtsonderin {
    flex: none;
    align-items: flex-end;
    width: 50%;
    display: flex;
}

.radio-button {
    margin-top: 6px;
}

.form-radio-buttons,
.form-select,
.form-textarea,
.form-text,
.form-checkboxes {
    margin-bottom: 20px;
}

.checkbox {
    margin-top: 8px;
}

.form-send {
    margin-top: 20px;
}

.icon-in-button {
    width: 20px;
    height: 20px;
    margin-left: 5px;
}

.form-select-field {
    background-color: var(--white-smoke);
    border-radius: 5px;
    min-width: 450px;
    min-height: 50px;
}

.form-select-field-parent,
.text-field-parent {
    display: inline-block;
}

.evenement-tijd {
    border-left: 2px solid var(--386f52);
    background-color: #386f5233;
    margin-bottom: 10px;
    padding: 5px 10px 7px;
    font-weight: 600;
    display: inline-block;
}

.evenement-details {
    flex-direction: column;
    align-items: flex-start;
    display: flex;
}

.locatie {
    margin-bottom: 5px;
}

.icon-location {
    float: left;
    width: 20px;
    height: auto;
    margin-left: -2px;
    margin-right: 2px;
}

.text-small-title {
    color: var(--aa3853);
    font-size: 0.8em;
    font-weight: 700;
}

.highlight-text {
    border-left: 2px solid var(--386f52);
    background-color: #386f5233;
    margin-top: 5px;
    margin-bottom: 10px;
    padding: 5px 10px 7px;
    font-weight: 500;
    display: inline-block;
}

.long-text-box {
    height: 210px;
    position: relative;
    overflow: hidden;
}

.fade {
    background-image: linear-gradient(#0000, #fff);
    height: 160px;
    position: absolute;
    inset: auto 0% 0%;
}

.lees-meer {
    color: var(--aa3853);
    cursor: pointer;
    font-weight: 500;
    display: inline-block;
}

.lees-meer:hover {
    text-decoration: underline;
}

.tile-penning {
    width: 33.3333%;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
    display: inline-block;
}

.tiles-penning {
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
    display: flex;
}

.tile-image-box {
    background-color: var(--white);
    padding: 20px;
}

.tile-archief {
    width: 50%;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
    display: inline-block;
}

.tiles-bewonersarchief {
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
    display: flex;
}

.jaartal {
    margin-bottom: 10px;
    font-weight: 700;
    line-height: 1.4em;
}

.family-files-download {
    margin-top: 20px;
}

.photo-slider {
    background-color: var(--white);
    height: 540px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.stichting-documenten {
    border: 1px solid var(--light-grey);
    background-color: var(--white-smoke);
    border-radius: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 20px;
}

.timeline-icon {
    border: 3px solid var(--386f52);
    border-radius: 999px;
    width: 16px;
    height: 16px;
    margin-top: 6px;
    margin-right: 10px;
}

.timeline-paragraph {
    border-left: 3px solid var(--386f52);
    padding-top: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
}

.jaartal-levensloop {
    color: var(--386f52);
    font-weight: 700;
    line-height: 1.4em;
}

.levensloop {
    margin-bottom: 40px;
    padding-top: 20px;
    padding-left: 6px;
}

.attentie-marketing {
    z-index: 2;
    width: 100%;
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
}

.timeline-header {
    align-items: center;
    margin-top: -8px;
    margin-bottom: -4px;
    margin-left: -6px;
    display: flex;
}

.slider-image {
    object-fit: contain;
    width: 100%;
    height: 100%;
}

.slider-text {
    text-align: center;
    background-color: #ffffffb3;
    background-image: linear-gradient(#0000, #fff 42%);
    justify-content: center;
    padding: 20px;
    display: flex;
    position: absolute;
    inset: auto 0% -20px;
}

.slide {
    padding-top: 20px;
}

.slide-nav {
    display: none;
}

.slider-image-box {
    height: 100%;
    padding-left: 55px;
    padding-right: 55px;
    display: flex;
}

.slider-image-box.full-width {
    padding-left: 0;
    padding-right: 0;
}

.pop-up {
    z-index: 99999999;
    background-color: #333333b3;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
    display: none;
    position: fixed;
    inset: 0%;
}

.pop-up-content {
    background-color: var(--386f52);
    color: var(--white);
    width: 100%;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    padding: 50px;
    position: relative;
    box-shadow: 7px 7px 20px -9px #00000080;
}

.pop-up-header {
    margin-bottom: 20px;
    font-size: 2em;
    font-weight: 700;
    line-height: 1.1em;
}

.popup-close-icon {
    cursor: pointer;
    width: 25px;
    transition: transform 0.2s ease-out;
    position: absolute;
    inset: 20px 20px auto auto;
}

.popup-close-icon:hover {
    transform: scale(1.1);
}

.form-2 {
    margin-left: auto;
    margin-right: auto;
}

.pop-up-flexbox {
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding-left: 5vw;
    padding-right: 5vw;
    display: flex;
}

.right-arrow,
.left-arrow {
    background-color: var(--aa3853);
    width: 50px;
    height: 50px;
}

.slider-image-slider {
    object-fit: contain;
    width: 100%;
    height: 100%;
}

.slider-image-slider.full-width {
    object-fit: cover;
}

.foto-album-rows-parent {
    flex-wrap: wrap;
    display: flex;
}

.foto-album-row-child {
    text-align: center;
    width: 25%;
    padding: 20px;
}

.lightbox-link {
    margin-bottom: 20px;
}

.announcement-content-pink {
    background-color: #aa385333;
    border-radius: 10px;
    width: 100%;
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
}

.announcement-podcast {
    background-color: var(--white-smoke);
    border-radius: 5px;
    width: 100%;
    padding: 20px;
    text-decoration: none;
}

.announcement-content-podcast {
    border-radius: 10px;
    width: 100%;
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
}

.hide {
    display: none;
}

.slider-wrapper {
    flex-wrap: wrap;
    width: 100%;
    max-width: 1240px;
    margin: 50px auto;
    display: flex;
}

.slider-content {
    width: 100%;
    display: flex;
}

.lightbox-link-2 {
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    display: flex;
}

.section-2 {
    background-color: #fff;
    padding: 75px 50px;
}

.slide-content_with-text_right {
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: 70%;
    height: 100%;
    display: flex;
    position: relative;
}

.full-width-100 {
    width: 100%;
}

.slider-image-2 {
    object-fit: contain;
    width: 100%;
    height: 100%;
    max-height: 550px;
}

.slider_text-block {
    flex-direction: column;
    align-items: flex-start;
    width: 30%;
    max-height: 550px;
    margin-top: -10px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 10px;
    display: flex;
    overflow: auto;
}

.slide_text-right-side {
    width: 100%;
}

.links {
    background-color: var(--darker);
    width: 40px;
    height: 40px;
    inset: 42px 0% auto auto;
}

.slider-right-text {
    background-color: #0000;
    width: 100%;
    height: 500px;
    padding-right: 80px;
}

.rechts {
    background-color: var(--darker);
    width: 40px;
    height: 40px;
    bottom: auto;
    left: auto;
    right: 0%;
}

.search-bar-wrapper {
    justify-content: space-between;
    align-items: flex-end;
    width: 100%;
    display: flex;
}

.search-input {
    border-radius: 5px;
    flex: 1;
    min-height: 48px;
    margin-right: 10px;
}

.empty {
    width: 0;
    height: 0;
    margin: 0;
    padding: 0;
}

.search-bar-form {
    flex: 1;
}

.form_dropdown-parent {
    width: 100%;
    padding-right: 10px;
    display: inline-block;
}

.archief-filter-dropdown {
    background-color: #f8f8f8;
    border-radius: 5px;
    width: 100%;
    min-width: 125px;
    height: 48px;
}

.field-label {
    font-size: 16px;
    line-height: 120%;
}

.archief-filters {
    padding-left: 10px;
    display: flex;
}

.search-parent {
    flex: 1;
}

.archief-zoekbutton {
    z-index: 6;
    border-bottom: 3px solid var(--darker);
    background-color: var(--aa3853);
    color: #fff;
    text-transform: uppercase;
    border-radius: 999px;
    align-items: center;
    min-height: 48px;
    margin-bottom: 10px;
    padding: 10px 20px 10px 22px;
    font-size: 17px;
    font-weight: 600;
    text-decoration: none;
    transition: transform 0.3s;
}

.archief-zoekbutton:hover {
    border-bottom-color: var(--aa3853);
    background-color: var(--darker);
    color: #fff;
    transform: scale(1.04);
}

.archief-zoekbutton.is---95afc6 {
    background-color: #95afc6;
    border-bottom-color: #7b95ac;
}

.search-result {
    background-color: var(--white-smoke);
    color: var(--dark);
    border-radius: 5px;
    margin-bottom: 15px;
    padding: 5px 25px 10px;
    text-decoration: none;
}

.search-result-details-wrapper {
    margin-top: 5px;
    margin-bottom: 5px;
    display: flex;
}

.search-result-detail {
    background-color: #fff;
    border-radius: 5px;
    margin-right: 10px;
    padding: 3px 15px 5px;
    font-size: 16px;
    text-decoration: none;
    display: flex;
}

.persona-row {
    margin-bottom: 5px;
    display: flex;
}

.persona-data {
    min-width: 160px;
}

.persona-description {
    margin-top: 15px;
}

.search-bar_in-header {
    max-width: 550px;
    margin-left: auto;
    margin-right: auto;
}

.search-page-header {
    justify-content: center;
    align-items: center;
    height: 50vh;
    min-height: 250px;
    max-height: 350px;
    padding-left: 5vw;
    padding-right: 5vw;
    display: flex;
    overflow: hidden;
}

.text-align-center {
    text-align: center;
}

.text-color--d44131 {
    color: #d44131;
}

.margin-top-xl {
    margin-bottom: 50px;
}

.tiles-bewoners-in-beeld {
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
    padding-top: 10px;
    display: flex;
}

.tile-bewoners-in-beeld {
    width: 33.33%;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
    display: inline-block;
}

.text-color-white {
    color: var(--white);
}

.page-header-image_bewoners-in-beeld {
    z-index: -1;
    object-fit: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 60px 0% auto;
}

.margin-bottom-m {
    margin-bottom: 20px;
}

.picture-grid_3-column {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    margin: 40px -160px;
    display: grid;
}

.picture-grid_wrapper {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
}

.picture-grid_img {
    object-fit: cover;
    width: 100%;
}

.margin-bottom-l {
    margin-bottom: 40px;
}

.tile-image-v2 {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.tile-image_wrapper {
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 300px;
    display: flex;
    position: relative;
    overflow: hidden;
}

.newsletter-popup {
    z-index: 999;
    border: 6px solid var(--aa3853);
    background-color: #fff;
    background-image: linear-gradient(#aa385333, #aa385333);
    border-radius: 0.75rem;
    max-width: 25rem;
    margin: 1rem;
    padding: 1.25rem;
    position: fixed;
    inset: auto 0% 0% auto;
}

.newsletter-popup_content {
    text-align: left;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
}

.newsletter-popup_heading {
    margin-bottom: 0.5rem;
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.2;
}

.popup_close {
    cursor: pointer;
    flex-direction: column;
    flex: none;
    justify-content: center;
    align-items: center;
    width: 1.5rem;
    height: 1.5rem;
    display: flex;
    position: absolute;
    inset: 1rem 1rem auto auto;
}

.newsletter-popup_form {
    width: 100%;
    margin-bottom: 0;
}

.newsletter-popup_form_input-field {
    background-color: var(--white-smoke);
    border-radius: 5px;
    min-height: 50px;
}

.js {
    pointer-events: none;
    display: none;
}

.newsletter-bedankt {
    background-color: var(--386f52);
    color: var(--white);
    border-radius: 0.5rem;
    padding: 12px;
}

.newsletter-popup_form_input-field_wrapper {
    grid-column-gap: 0.5rem;
    grid-row-gap: 0.5rem;
    width: 100%;
    display: flex;
}

.form_field_multi {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    width: 100%;
    max-width: 100%;
    display: flex;
}

.form_input-field {
    background-color: var(--white);
    color: #22292f;
    border: 1px solid #d0d0d1;
    border-radius: 0.25rem;
    width: 100%;
    max-width: 100%;
    min-height: 2.75rem;
    margin-bottom: 0;
    padding: 0.5rem 0.75rem;
}

.form_input-field:hover,
.form_input-field:active,
.form_input-field:focus {
    border-color: var(--aa3853);
    background-color: var(--white);
}

.form_input-field.cc-area {
    min-height: 5rem;
}

.form_message {
    background-color: #f9f9f9;
    border: 1px solid #e7e7e7;
    border-radius: 0.25rem;
    padding: 2rem;
}

.form_field-label {
    margin-bottom: 0.25rem;
    font-size: 16px;
    font-weight: 600;
}

.form_message-icon {
    color: #3b41ec;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 5rem;
    height: 5rem;
    margin-bottom: 1rem;
    margin-left: auto;
    margin-right: auto;
    display: flex;
}

.verhuur-form {
    flex-flow: column;
    width: 100%;
    max-width: 100%;
    display: flex;
}

.form_block {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
}

.form_field {
    text-align: left;
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
}

.form_field.c-initially-hidden {
    display: none;
}

.css {
    pointer-events: none;
    display: none;
}

.picture-grid_2 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    margin-top: 20px;
    margin-bottom: 20px;
    display: grid;
}

.text-color-dark {
    color: var(--dark);
}

.offerte-box {
    background-color: #386f5233;
    border-radius: 10px;
    max-width: 960px;
    margin: 20px auto 60px;
    display: flex;
}

.offerte-box_content {
    flex-direction: column;
    flex: 1;
    align-items: flex-start;
    padding: 25px 40px;
    display: flex;
}

.block-quote {
    border-left: 5px solid var(--aa3853);
    background-color: #aa38531a;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 15px 20px;
}

.block-quote_text {
    color: var(--aa3853);
    margin-bottom: 5px;
    font-family:
        Droid Serif,
        serif;
    font-size: 18px;
    font-style: italic;
    font-weight: 700;
    line-height: 22px;
}

@media screen and (min-width: 1920px) {
    body {
        font-size: 1.3em;
    }

    .navbar-logo-linkblock {
        width: 170px;
        height: 100px;
    }

    .nav-link {
        height: 100px;
        font-size: 1em;
    }

    .nav-link.in-dropdown-list {
        min-height: 70px;
    }

    .footer-top-content {
        font-size: 0.9em;
    }

    .footer-logo {
        max-width: 200px;
    }

    .footer {
        font-size: 1em;
    }

    .hero-slider {
        min-height: 600px;
        max-height: 800px;
    }

    .button {
        min-height: 58px;
        padding: 15px 28px;
    }

    .button-arrow {
        height: 28px;
    }

    .text-field {
        min-height: 58px;
        font-size: 0.9em;
    }

    .section-split {
        max-width: 1920px;
    }

    .nav-ticket {
        height: 100px;
    }

    .language-trigger-responsive {
        font-size: 1.3em;
    }

    .icon-in-button {
        height: 28px;
    }

    .attentie-marketing {
        padding-left: 0;
    }

    .slider-right-text {
        min-height: 600px;
        max-height: 800px;
    }

    .archief-zoekbutton {
        min-height: 58px;
        padding: 15px 28px;
    }

    .newsletter-popup_form_input-field {
        min-height: 58px;
        font-size: 0.9em;
    }
}

@media screen and (max-width: 991px) {
    .navbar-menu-button:hover {
        background-color: #0000;
    }

    .navbar-menu-button.w--open {
        z-index: 999;
        background-color: #0000;
    }

    .navbar-content {
        border-bottom: 1px solid var(--darker);
    }

    .navbar-logo-linkblock {
        flex: 1;
        padding-left: 20px;
    }

    .nav-link {
        border-bottom: 1px solid var(--darker);
        height: auto;
        min-height: 60px;
        transition: none;
    }

    .nav-link:hover {
        padding-bottom: 0;
    }

    .nav-link:active {
        background-color: var(--darker);
    }

    .nav-link.in-dropdown-list {
        border-bottom-color: var(--aa3853);
        padding-left: 40px;
    }

    .nav-link.in-dropdown-list:hover {
        background-color: var(--darker);
    }

    .nav-link.in-dropdown-list:active {
        background-color: var(--aa3853);
    }

    .nav-link.in-dropdown-list.mobile {
        padding-left: 20px;
    }

    .nav-menu {
        background-color: var(--aa3853);
    }

    .navbar {
        padding-left: 0;
        padding-right: 0;
    }

    .footer-child {
        flex: none;
        width: 50%;
        margin-bottom: 20px;
    }

    .hero-slider {
        min-height: auto;
    }

    .video {
        margin-top: 25px;
    }

    .button.ticket.in-nav {
        margin-left: -2px;
    }

    .text-field {
        min-width: 80vw;
        max-width: 450px;
    }

    .section-split-child {
        width: 100%;
    }

    .page-header {
        min-height: auto;
    }

    .nav-ticket {
        border-bottom: 1px solid var(--darker);
        height: auto;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .flexbox-child-list {
        padding-left: 0;
    }

    .language {
        display: none;
    }

    .language-responsive {
        position: absolute;
        inset: 0% 85px auto auto;
    }

    .language-trigger-responsive {
        border-bottom: 1px solid var(--darker);
        display: flex;
    }

    .language-trigger-responsive:active {
        background-color: var(--darker);
    }

    .adres {
        margin-bottom: 10px;
    }

    .form-select-field {
        min-width: 80vw;
        max-width: 450px;
    }

    .tile-penning,
    .tile-archief {
        width: 50%;
    }

    .form-block {
        flex-direction: column;
        align-items: center;
        width: 100%;
        display: flex;
    }

    .attentie-marketing {
        padding-left: 4vw;
    }

    .foto-album-row-child {
        width: 33.3333%;
    }

    .slider-wrapper {
        height: 515px;
        overflow: hidden;
    }

    .slider-content {
        flex-direction: column;
    }

    .section-2 {
        padding: 25px 10px;
    }

    .slide-content_with-text_right {
        width: 100%;
    }

    .slider-image-2 {
        max-height: 250px;
    }

    .slider_text-block {
        width: 100%;
        margin-top: 15px;
        padding-left: 0;
    }

    .slider-right-text {
        padding-right: 42px;
    }

    .archief-filter-dropdown {
        max-width: 450px;
    }

    .search-page-header {
        min-height: auto;
    }

    .tile-bewoners-in-beeld {
        width: 50%;
    }

    .tile-image_wrapper {
        height: 220px;
    }

    .newsletter-popup_form {
        flex-direction: column;
        align-items: center;
        width: 100%;
        display: flex;
    }
}

@media screen and (max-width: 767px) {
    .navbar-hamburger {
        margin-right: 0;
        transform: none;
    }

    .flexbox-child.half {
        width: 100%;
    }

    .flexbox-child.half.margin-right {
        padding-right: 0;
    }

    .footer-top {
        background-image: linear-gradient(#973048bf, #973048bf);
        background-position: 0 0;
        background-repeat: repeat;
        background-size: auto;
    }

    .footer-child {
        flex: none;
    }

    .form {
        justify-content: center;
        width: 100%;
    }

    .text-field.newsletter {
        width: 100%;
        min-width: auto;
        max-width: 300px;
    }

    .flexbox-child-list {
        width: 100%;
        padding-left: 0;
    }

    .flexbox-child-ticket-page {
        width: 100%;
        padding-right: 0;
    }

    .ticket-content {
        margin-top: 0;
        margin-bottom: 0;
    }

    .tile {
        width: 100%;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .tile.is-3-grid {
        width: 50%;
    }

    .image-linksbovenin {
        margin-bottom: 20px;
    }

    .tile-penning,
    .tile-archief {
        width: 100%;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .foto-album-row-child {
        width: 50%;
    }

    .announcement-content-pink {
        margin-top: 0;
    }

    .announcement-podcast {
        margin-bottom: 20px;
    }

    .announcement-content-podcast {
        margin-top: 0;
        margin-bottom: 0;
    }

    .tile-bewoners-in-beeld {
        width: 100%;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .picture-grid_3-column {
        grid-template-columns: 1fr;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .form_field_multi {
        grid-column-gap: 0rem;
        grid-row-gap: 0rem;
        flex-flow: column;
    }

    .form_message-icon {
        width: 3.5rem;
        height: 3.5rem;
        margin-bottom: 0.5rem;
    }

    .offerte-box {
        margin-top: 0;
        margin-bottom: 0;
    }
}

@media screen and (max-width: 479px) {
    h1 {
        font-size: 1.8em;
    }

    h2 {
        font-size: 1.6em;
    }

    h3 {
        font-size: 1.4em;
    }

    .navbar-menu-button {
        flex: none;
    }

    .navbar-hamburger {
        height: 80px;
        margin-top: 0;
        padding-right: 20px;
    }

    .navbar-content {
        padding-left: 0;
    }

    .navbar-logo-linkblock {
        padding-left: 10px;
    }

    .nav-link.in-dropdown-list {
        padding-left: 35px;
    }

    .nav-link.in-dropdown-list.mobile {
        padding-left: 10px;
    }

    .footer-child {
        width: 100%;
    }

    .hero-slide-nav-left {
        margin-left: 0;
    }

    .hero-slide-nav-right {
        margin-right: 0;
    }

    .button {
        margin-bottom: 10px;
    }

    .button.submit {
        margin-left: 0;
    }

    .button.ticket.in-nav {
        margin-bottom: 0;
    }

    .button.c-newsletter {
        height: 40px;
        min-height: auto;
        margin-bottom: 0;
        padding: 5px 10px;
        font-size: 14px;
    }

    .form {
        flex-direction: column;
    }

    .text-field {
        margin-bottom: 10px;
    }

    .text-field.newsletter {
        margin-right: 0;
    }

    .flexbox-child-text-page {
        width: 100%;
    }

    .flexbox-child-sidebar {
        border-top: 1px solid var(--light-grey);
        width: 100%;
        margin-top: 20px;
        padding-top: 25px;
        padding-left: 0;
    }

    .attentie-marketing-bal {
        max-width: 60vw;
        max-height: 60vw;
    }

    .flexbox-child-list {
        border-top: 1px solid var(--light-grey);
        width: 100%;
        margin-top: 20px;
        padding-top: 25px;
        padding-left: 0;
    }

    .flexbox-child-ticket-page {
        width: 100%;
    }

    .language-responsive {
        right: 70px;
    }

    .language-trigger-responsive {
        padding-left: 10px;
        padding-right: 5px;
    }

    .ticket-content {
        flex-direction: column;
    }

    .tile.is-3-grid {
        width: 100%;
    }

    .footer-link {
        margin-bottom: 10px;
    }

    .ticket-image-box {
        border-radius: 10px 10px 0 0;
        width: 100%;
    }

    .ticket-text {
        padding-top: 15px;
        padding-left: 20px;
        padding-right: 15px;
    }

    .ticket-image {
        min-height: 150px;
    }

    .attentie-marketing {
        padding-left: 15px;
    }

    .slider-image-box {
        padding-left: 0;
        padding-right: 0;
    }

    .pop-up-content {
        padding: 20px;
    }

    .pop-up-header {
        font-size: 1.4em;
    }

    .popup-close-icon {
        width: 22px;
        top: 10px;
        right: 10px;
    }

    .right-arrow,
    .left-arrow {
        margin-top: 200px;
        transform: scale(0.7);
    }

    .slider-image-slider {
        height: 200px;
    }

    .foto-album-row-child {
        width: 100%;
    }

    .announcement-content-pink,
    .announcement-content-podcast {
        flex-direction: column;
    }

    .slider_nav-left {
        margin-left: 0;
    }

    .slider_nav-right {
        margin-right: 0;
    }

    .slider-wrapper {
        margin-top: 25px;
        margin-bottom: 25px;
    }

    .slider_text-block {
        max-height: 290px;
    }

    .search-bar-wrapper {
        flex-direction: column;
        align-items: flex-start;
    }

    .search-input {
        margin-left: 0;
        margin-right: 0;
    }

    .search-bar-form {
        max-width: 90vw;
    }

    .archief-filters {
        width: 100%;
        padding-left: 0;
    }

    .search-parent {
        width: 100%;
    }

    .archief-zoekbutton {
        margin-bottom: 10px;
    }

    .search-result {
        padding-bottom: 5px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .search-result-details-wrapper {
        flex-wrap: wrap;
        align-items: flex-start;
    }

    .search-result-detail {
        margin-bottom: 10px;
    }

    .picture-grid_3-column {
        grid-template-columns: 1fr;
    }

    .newsletter-popup {
        border-width: 4px;
        padding: 0.7rem;
    }

    .newsletter-popup_heading {
        max-width: 14ch;
        margin-bottom: 0;
        font-size: 1.4rem;
        line-height: 1.1;
    }

    .popup_close {
        top: 0.5rem;
        right: 0.5rem;
    }

    .newsletter-popup_form_input-field {
        height: 40px;
        min-height: auto;
        margin-bottom: 0;
    }

    .newsletter_modal-desc {
        font-size: 0.875em;
    }

    .newsletter_modal-desc p {
        margin-bottom: 5px;
    }

    .offerte-box {
        flex-direction: column;
    }

    .offerte-box_content {
        padding-top: 15px;
        padding-left: 20px;
        padding-right: 15px;
    }
}

@font-face {
    font-family: "Din alternate";
    src: url("../fonts/DIN-Alternate-Regular.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Din alternate";
    src: url("../fonts/DIN-Alternate-Medium.otf") format("opentype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Din alternate";
    src: url("../fonts/DIN-Alternate-Bold.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
